Subject: Ticket Assigned - Comment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jan 2020 13:04:43 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Comment Hi Team,

Service and the quality of the items are good but the problem is we dont
know the exact size. I order jeans size 28 but is too big for me that size
suit to my co-worker size that she order 34 so can we change the size that
suits fo me (size 26)?  How? Bossini jacket (medium) goes to my co-worker.
We would like to order again but I need small size. The other jackect also
is small for me can I change it to medium size?

If this is the case how could we resolve this?

Thank you very much hope you will consider my request.

Sincerely yours,

Marivic

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/382053